% ACT-R Base-Level Activation Toolbox
% Version 2.0  12-Feb-2006
%
% This toolbox implements an efficient approximation to the base-level
% learning equation in the ACT-R cognitive architecture.
%
% Reference:
%  Petrov, A. (2006). Computationally Efficient Approximation of the
%  Base-Level Learning Equation in ACT-R. Proceedings of the Seventh
%  International Conference on Cognitive Modeling.
%  Available on-line at http://alexpetrov.com/pub/iccm06/
%
% Main tools:
%  base_act - Exact equation, as defined by the ACT-R theory
%  B_approx - Efficient approximation, parametric depth K
%
% Miscellaneous:
%  plot_act - Plot BLA curves at different approximation depths
%  B_approx.notes.txt - Script generating the figures in Petrov (2006)
%

% Original coding by Alexander Petrov, http://alexpetrov.com/
%
% $Revision: 2.0 $  $Date: 2006/02/12 $

